﻿body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td
{
	font-size: 99%;
}

/*活動細目大標題*/
.detailSubject
{
	color: #4C6ED2;
	font-weight: bold;
	font-size: 110%;
	margin-left: 15px;
}

.detailText
{
	margin-top: 0;
	margin-bottom: 0;
	list-style-image: url(http://www.nmns.edu.tw/nmnsweb/opencms/system/galleries/images/more.gif);
}

.detailText ul, .detailText ol, .detailText ul li, .detailText ol li
{
	list-style-image: none;
	border-style: none;
	line-height: normal;
}

.detailText div /*小標*/
{
	font-weight: bold;
	display: block;
	color: #606060;
}

.detailText p
{
	display: inline;
}

.detailText li
{
	line-height: 180%;
}

.detailInner p
{
	display: block;
}

.detailAnn td
{
	line-height: normal;
	padding-left: 15px;
}

/* font-resize 設定字型大小處的樣式*/
.font-resize span
{
	color: #fff;
}
.font-resize img
{
	border-width: 0;
}

/*公告列表 (list-classify.aspx) 的樣式 */
ul.annlist
{
	list-style-type: square;
}




/*圖片輪播*/
#showslideTD
{
	float: right;
}
#picslideshow
{
	width: 250px;
	height: 250px;
	border: 1px solid #fff;
	padding: 10px;
	background-color: #fff;
	margin: 10px;
	border: solid 1px #eee;
}
.pagelinks
{
	font-size: 8pt;
	text-decoration: none;
	color: #666;
}
.slideCaption
{
	background-color: #eeeeee;
	font-size: 10pt;
	padding: 4pt 0;
	text-align: center;
	font-weight: normal;
}
/* this is for IE so the prev/next links can be hovered*/
.nextSlide, .prevSlide
{
	background-color: Transparent;
	background-image: url(images/spacer.gif);
}
#picslideshow a
{
	text-decoration: none;
}

.nextSlide:hover
{
	background-color: Transparent;
	background-image: url(images/nextslide.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.prevSlide:hover
{
	background-color: Transparent;
	background-image: url(images/prevslide.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.inputsTooltip
{
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 4px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
	opacity: .70;
}
#tooltipURL
{
	display: none;
}




/*日曆樣式*/
/*列表頁與內容頁樣式*/
/*--------------------

日曆的樣式

--------------------------*/

.CalendarTable
{
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	font-family: Verdana;
	width: 160px;
}

.CalendarTable th, .CalendarTable td
{
	padding: 0;
	font-size: 8pt;
}

/*最上方年月的樣式*/
.CalendarTable .YearMonth
{
	font-weight: bold;
	font-size: 1.4em;
	font-family: Verdana;
	background-color: #FFFFFF;
	width: 100%;
	border-style: solid;
	border-color: #FFFFFF;
}

/*一般日的樣式*/
.CalendarTable .NormalDay
{
	background-color: #fff;
	border: solid 1px #fc9;
	width: 12%;
}
.CalendarTable .NormalDay a
{
	color: #000;
}

/*不在該月的日期的樣式*/
.CalendarTable .NorMonth
{
	background-color: #fff;
	border: solid 1px #EDEDED;
	width: 12%;
}
.CalendarTable .NorMonth a
{
	color: #c3c3c3;
}

/*已選取的週次or日期的顏色*/
.CalendarTable .Selected
{
	background-color: #F56A3F;
}

/*選擇的日期的配色*/
.CalendarTable .Selected a
{
	color: #FFFFFF;
}

.CalendarTable a
{
	text-decoration: none;
}

.CalendarTable a:hover
{
	background: 0;
}

/*休假日的配色*/
.CalendarTable .holiday
{
	background-color: #FFC;
	padding: 0px 3px;
}

.CalendarTable .Selected .holiday
{
	background-color: #F56A3F;
}

/****************************************/
/*		for首頁的日曆控制項樣式			*/
/*		首頁如需修改請改這邊			*/
/*		2009.05.22 veronica modified	*/
/****************************************/
/*	iframe內容的底色					*/
/*	也就是日曆元件外圍的底色			*/
/*	目前想要設定成跟行事曆區塊的深綠	*/
.homepageCalendarBody
{
	background-color: #FFFFFF;
}
/*	日曆本身的設定						*/
/*	元件預設顏色是白底白框，由此修改	*/
/*	目前想要設定成跟行事曆區塊的深綠	*/
.homepageCalendarBody .CalendarTable
{
	background-color: #ffffff;
	border-color: #ffffff;
}
/*	休假日的設定						*/
/*	目前想要設定成白字白框，底色同外圍	*/
.homepageCalendarBody .holiday
{
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: #93af6c;
}
/*	被選取的日期(預設為當日)			*/
/*	目前想要設定成黃底綠字				*/
.homepageCalendarBody .Selected .holiday, .homepageCalendarBody .Selected
{
	background-color: #7cb032;
}
/*	設定被選取的日期的文字部分	*/
.homepageCalendarBody .Selected .holiday, .homepageCalendarBody .Selected a
{
	color: yellow;
	font-weight: bold;
}
/*	本月的日期及非本月的日期的底色框線	*/
/*	都設成白字白框						*/
/*	本月: NormalDay; 非本月 NorMonth	*/
.homepageCalendarBody .CalendarTable .NormalDay
{
	border-color: #FFFFFF;
	background-color: Transparent;
}
.homepageCalendarBody .CalendarTable .NorMonth
{
	border-color: #FFFFFF;
	background-color: Transparent;
}
/*	本月日期字的顏色					*/
.homepageCalendarBody .CalendarTable .NormalDay a
{
	color: #506e26;
}
/*	非本月日期的字的顏色				*/
.homepageCalendarBody .NorMonth .holiday, .homepageCalendarBody .NorMonth a
{
	color: #c9d8b1;
}
/*	日曆控制項的 title (e.g. 2009年05月)*/
/*	把預設的背景色和框線色去除掉		*/
.homepageCalendarBody .CalendarTable .YearMonth
{
	background-color: Transparent;
	border: none;
	color: #0a4a0d;
	margin-top: 5px;
}
/*	日曆控制項的週次 (e.g. 星期一...etc.)*/
/*	剛好是 th，因此控制這個 tag 外觀	*/
/*	利用 margin 調邊界或 padding 調內距	*/
.homepageCalendarBody .CalendarTable th
{
	color: #0a4a0d;
	padding-top: 5px;
	padding-bottom: 1px;
}


/****************************************/
/*		for 社群網站推文連結			*/
/*		2011/03/18 veronica added		*/
/****************************************/
.jqSocialMediaF, .jqSocialMediaT, .jqSocialMediaP { border:0; display:block; width: 24px; height: 24px; float: right; margin-left: 3px; }
.jqSocialMediaF span, .jqSocialMediaT span, .jqSocialMediaP span { display: none; }
.jqSocialMediaF { background: url("images/socialmedia.jpg") no-repeat 0 top; }
.jqSocialMediaT { background: url("images/socialmedia.jpg") no-repeat -24px top ; }
.jqSocialMediaP { background: url("images/socialmedia.jpg") no-repeat -48px top; }
.jqSocialMediaF:hover, .jqSocialMediaT:hover, .jqSocialMediaP:hover { background-color: Transparent; }